
@font-face {
    font-family: 'FSMeWebRegular';
    src: url('fonts/FSMeWebRegular.eot');
    src: url('fonts/FSMeWebRegular.eot?#iefix') format('embedded-opentype'),
         url('fonts/FSMeWebRegular.woff') format('woff'),
         url('fonts/FSMeWebRegular.ttf') format('truetype'),
         url('fonts/FSMeWebRegular.svg#FSMeWebRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
  font-family: "TruenoBd";
  src: url("fonts/TruenoBd.eot"); /* IE9 Compat Modes */
  src: url("fonts/TruenoBd.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("fonts/TruenoBd.woff2") format("woff2"), /* Super Modern Browsers */
       url("fonts/TruenoBd.woff") format("woff"); /* Pretty Modern Browsers */
       font-weight: normal;
       font-style: normal;
       font-display: swap;
}





/*************/
/* RESET CSS */
/*************/

html,body,header,footer,nav,section,article,aside,audio,video,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,samp,small,strike,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:top;background:transparent}
body {line-height:1}
blockquote,q {quotes:none}
blockquote:before,blockquote:after,
q:before,q:after {content:\'\';content:none}
:focus {outline:0}
ins {text-decoration:none}
del {text-decoration:line-through}
table {border-collapse:collapse;border-spacing:0}









/*************/
/* GENERAL   


green 1D3F78
brown 1D3F78


/*

/*************/

body {
    color:#000000;
    background-color:#ffffff;
    background-repeat: repeat-x;
    font-size:16.0px;
    line-height:1.6;
   }
   
 h1,h2,h3,h4,h5,h6 {line-height:1.6;}
   
body, select, input, textarea,.ui-widget,td { font-family: "FSMeWebRegular", Arial, Helvetica, "trebuchet MS", Verdana, sans-serif !important;font-weight:400;}

h1,h2,h3,.testimonials_text,.module_testimonials_name,.uf_submit button,.showhidetext_link_to_open,.module_blog_name,.events_wrap_text,.events_item_name,.insert_profile_name,.gallery_title,.content_promotion_item_name,.news_wrap_text,.item_gallery_title,.module_new_name,.news_item_name,.uf_success_message,.uf_page_overview,.module_blog_date,.module_news_name,.products_item_name,.component_contact_form_title,.banner_image_title_wrap,.dd_menu {font-family: "TruenoBd", Arial, Helvetica, "trebuchet MS", Verdana, sans-serif !important;font-weight:normal;}

b ,strong{font-family:FSMeWebRegular,Arial;font-weight:normal;}
   
.clear {clear:both;padding:0px;margin:0px;}

h1 {font-size:2.2em;display:block; word-wrap: break-word;color:#000000;margin: 0 0 20px 0;font-weight:normal;line-height:1.2em;}
h2 {font-size:1.65em; display:block; color:#000000;padding:0px;margin:0 0 13px 0;font-weight:normal;line-height:1.2em;}
h3 {font-size:1.3em; display:block; color:#000000;padding:0px;margin:0 0 13px 0;;font-weight:normal;line-height:1.2em;}
h4 {font-size:1.3em; display:block; color:#333333;padding:0px;margin:0 0 13px 0;font-weight:normal;line-height:1.2em;}
h5 {font-size:1.2em; display:block; color:#333333;padding:0px;margin:0 0 0px 0;font-weight:normal;line-height:1.2em;}
h6 {font-size:1.1em; display:block; color:#333333;padding:0px;margin:0 0 0px 0;font-weight:normal;line-height:1.2em;}

.uf_submit button {background:#1D3F78;}
.uf_submit button:hover{background:#A93131;}

hr { border: 0;    height: 1px;    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));}
.content hr { border: 0;    height: 1px;    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255,255,255, 0.25), rgba(0, 0, 0, 0));}

.uf_elementinput_inputbelowname input, .uf_elementinput_inputbelowname textarea {width:96% !important;}

.uf_success_message {color:#ffffff;font-size:1.3em;}
.component_contact_form .uf_success_message {color:#ffffff;}

.uf_paragraph {width:100%;}

.content ol {margin: 0px 0px 3px 40px;}
.content li {padding-left:5px;}
.content ul {margin: 0px 0px 3px 40px;}

a {text-decoration:none;color:#1D3F78}
a:hover {text-decoration:underline;}

.content a {color:#b0cdff}

.width {width:1200px;margin:0 auto;position:relative;overflow:hidden;}
.width_header {width:100%;}
.width_footer {width:100%;}
.width_module_gallery_wrap,.width_testimonials  {width:100%;}

.complete_page_width_wrap {overflow:hidden;width:100%;}

.content {background:linear-gradient(180deg, rgba(38,85,162,1) 0%, rgba(6,37,88,1) 100%);position:relative;}
.content,.content h1,.content,.content h2 ,.content,.content h3 ,.content,.content h4 ,.content,.content h5 ,.content,.content h6   {color:#ffffff;}

.contentpic {height:auto !important}
.contentpic[style="float: left;"]{margin:0 20px 10px 0;}
.contentpic[style="float: right;"]{margin:0 0px 10px 20px;}

.content_table1 .contentpic {width:100%;}
.content_table1 td:nth-child(1) {width:35%;}
.content_table1 td:nth-child(2) {width:60%;padding:0 0 0 5%;}

.content_sq_image {overflow:hidden;position: relative;	padding-bottom: 33%; /* 56.25%; 16:9 */	padding-top: 0px;	height: 0;	margin:0 5% 0px 0;	float:left;	width:33%;}
.content_sq_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}

.events_wrap,.width_module_singleevent_wrap  {width:100% !important;}
.module_weeklyevents_wrap {display:none;}

.iframe_outer {display:block;overflow:hidden;position: relative;	padding-bottom: 56.25%; /* 56.25%; 16:9 */	padding-top: 0px;	height: 0;	margin:0;width:100%;}
.iframe_outer iframe {position: absolute;	top: 0;	left: 0;width: 100% !important;	height: 100% !important;}


.content,.module_singleevent_wrap {}
.info_pane {width:30%;float:right;font-size:0.9em;background:#eeeeee;}
.info_pane .news_item_wrap {width:100%;margin:0 0 20px 0;}
.info_pane .news_item_image_inner, .info_pane .news_item_image {width:40px;height:40px;}
.info_pane .news_item_name {margin:0 0 0 55px;font-size:1.2em;color:#000;text-decoration:none;}
.info_pane a:hover {text-decoration:none;}
.info_pane .news_item_date {margin:0 0 0 55px;color:#aaa;}


.events_item_image {display:block;border:0px solid red;overflow:hidden;position: relative;	padding-bottom: 40px; /* 56.25%; 16:9 */	padding-top: 0px;	height: 0;	margin:0;width:40px;float:left;margin-right:5%;}
.events_item_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;}
.events_item_date {margin:0 0 0 55px;font-size:1.2em;}
.events_item_name{font-size:1.2em;margin-left:55px;line-height:1.1em;}
.events_item_name,.events_item_name a{color:#000;}
.events_item_summary {margin:0 0 0 55px}

.insert_profile_wrap {padding:0;background:none;margin-bottom:40px;}

.complete_page_width_wrap .showhidetext_link_to_open {clear:both;font-size:1.5em;background-color:#1D3F78; color:#fff;padding-left:10px;}
.showhidetext_text_to_show ul {margin-left:30px;}


/* events */

.width_module_events_wrap  {width:70%; float:left;}
.module_events_wrap_inner {padding:5%;}


/****************/
/* CAROUSELS    */
/****************/

.width_carousel {width:100%;}
.bx-wrapper {margin:0px;}
.bx-wrapper .bx-viewport {border:0px;box-shadow:0;left:0px;}
.carousel_item_image img {width:100%;}
.carousel_item_wrap {position:relative;}
.carousel_item_titles_wrap {position:absolute; bottom:10%;right:0px;background:red; display:inline-block; width:auto !important;padding:10px;}
.carousel_item_title {color:#fff;font-size:2em;}
.carousel_item_subtitle {color:#fff;font-size:1.3em;}
.carousel_logo {display:none;}


/****************/
/* COMPONENTS   */
/****************/

.header {position:relative;background:#172348;background-size:cover;background-position:center center;transition:0.3s height;}
.header_image {max-height:600px;overflow:hidden;}
.header_image img {visibility:hidden; width:100%;}
.header_overlay {width:100%; height:100%;position:absolute;top:0px;left:0px;background-size:500px;background-repeat:no-repeat;background-position:center center;opacity:1;}
.header_search {position:absolute;top:0px;left:0px;width:100%;}
.menu_search {display:none;position:absolute;top:0px;right:10px;margin:13px 0 0 0;border:0px solid red; width:170px;}
.width_header_logo {display:none;width:100%;}
.header_logo {display:block;position:absolute;top:30%;right:10%;width:25%;}
.header_logo img {width:100%;}

.video-background {  margin:-10% 0 0 0;}
.youtube_header_video_thumb {height:42vW}

.banner_image_title_wrap {position:absolute;bottom:0%;left:0%; padding:4% 0 2% 0;border:0px solid red;text-align:center;width:100%;background: linear-gradient(    to top,    rgba(0, 0, 0, 0.3),     transparent)}
.banner_image_title_wrap_inner {padding:2%;display:inline-block;width:80%;max-width:850px;}
.banner_image_title {color:#ffffff;font-size:3.5em; line-height:1.1em;margin:0 0 0px 0;padding:0 20px 10px 20px;display:inline-block;text-transform:uppercase}
.banner_image_subtitle {color:#ffffff;font-size:2em;line-height:1.1em;text-transform:uppercase}

.menu_search_text,.menu_search_submit_text{display:none;}
.menu_search_input{float:left;}
.menu_search_input input{background:#eee;border-radius:20px;border:0px;font-size:1.3em;padding:3px 10px;width:140px;}
.menu_search_submit_image{float:left;margin-left:-30px;}
.menu_search_submit_image img {width:30px;}

.module_new_wrap {background:#ffffff;}


.content {}
.content_inner,.module_blog_wrap_inner,.module_new_wrap_inner {margin:5% 7%;}
.content_inner li {margin:0 0 1em 0;}
.module_testimonials_wrap_inner {margin:0}

.socials_pane {background:#1D3F78;color:#fff;padding:30px 0 0 0;}

.uf_form_wrap  {max-width:700px;margin:0 auto;}
.uf_elementinput input,.uf_elementinput textarea {border:0px solid #ddd;background:#f8f8f8;border-radius:5px;padding:10px;}

.module_testimonials_wrap_inner {padding:5%;}

.generic_1t2t_column_table tr td {border-bottom:0px !important;}

.common_wrap_content {background:url(../images/elements/eeeeee.png);background-position:right;background-repeat:repeat-y; background-size:30%;}
.common_wrap_content_inner {background:url(../images/elements/eeeeee.png);background-position:right;background-repeat:repeat-y; background-size:30%;}

.footer {background:#1D3F78;color:#ffffff; padding:30px 10%;line-height:1.3em;}
.footer_menu_and_socials_wrap {text-align:center;display:none;}
.footer_contact_wrap {display:block;float:left;border:0px solid red;width:100%;text-align:center;}
.footer_logo {display:block; margin:20px 0 30px 0;text-align:center;}
.footer_address {display:block;margin:0 0 0px 0;}
.footer_telephone {display:block;margin:20px 0 10px 0;}
.footer_email {display:block;}
.footer_email a {color:#ffffff;}
.footer_logo img {width:150px;max-width:80%;}
.footer_menu {display:none;border:0px solid red;font-size:1.0em; text-align:center;}
.footer_menu ul {list-style:none;}
.footer_menu > ul > li {display:inline-block;margin:0 20px;white-space:nowrap;padding-bottom:20px;text-align:left;}
.footer_menu ul > li > ul > li {float:none;}

.footer_menu a {opacity:1;display:block;color:#ffffff;text-decoration:none;margin:0 0 10px 0;transition:opacity 0.2s}
.footer_menu a:hover {opacity:1}

.footer_socials {display:block;margin:30px 0 0 0;border:0px solid red;}
.footer_socials_item {display:inline-block;margin:0 10px;opacity:0.7;transition:opacity 0.2s;border-radius:100px;background:#1D3F78}
.footer_socials_item img {width:40px;}
.footer_socials_item:hover {opacity:1;}

.footer_copyright {font-size:0.8em;background:#1D3F78;color:#ffffff;padding:0px 10px 40px 10px;}
.width_footer_copyright {max-width:640px}
.footer_copyright a {color:#ffffff;}
.footer_copyright_left {width:33%;float:left;opacity:0.6;display:none;}
.footer_copyright_center {width:90%;float:left;text-align:center;padding:0 0 0 5%;}
.footer_copyright_center img {width:200px;margin:20px 0 40px 0;}
.footer_copyright_center p {opacity:0.4;}
.footer_copyright_right{width:33%;float:left;text-align:right;opacity:0.6;display:none;}

.socials_facebook_image {float:left;margin:0 0 30px 0;}
.socials_facebook_text {float:left;text-transform:uppercase;color:#ffffff;font-size:2em;margin:5px 0 0 10px;}

.socials_twitter_image {float:left;margin:0 0 30px 0;}
.socials_twitter_text {float:left;text-transform:uppercase;color:#ffffff;font-size:2em;margin:5px 0 0 10px;}

.tweet_wrap {width:40%;float:left;margin:0 5%}
.tweet_item_wrap {position:relative;margin:0 0 30px 0;}
.tweet_image {position:absolute;top:0px;left:0px;}
.tweet_text,.tweet_date {margin:0 0 0 60px;}
.tweet_text a {color:#fff;}
.tweet_date {opacity:0.4;}
.twit_img {width:40%;float:left;margin:0 20px 0 0;}

.facebook_wrap {width:40%;float:left;margin:0 5%}
.facebook_item_wrap {position:relative;margin:0 0 30px 0;}
.facebook_image {position:absolute;top:0px;left:0px;}
.facebook_image img {width:48px;height:48px;}
.facebook_text,.facebook_date {margin:0 0 0 60px;}
.facebook_text img {margin:0 20px 0 0;float:left;}
.facebook_date {opacity:0.4;}

.search_results_item_wrap {margin:0 0 20px 0;}
.search_results_name {font-size:1.2em;padding:0 0 0 40px;background:url(../images/elements/search_result_icon.png) no-repeat 0px 4px;background-size:25px;}
.search_results_section_title span {display:none;}
.search_results_text {line-height:1.2em;padding:0 0 0 40px;}
.search_results_section_title {font-size:2em;text-transform:uppercase;color:#1D3F78;line-height:1.2em;margin:0 0 18px 0;}
.search_hidden_results {display:none;}
div.search_results_section_wrap:not(:last-child) {border-bottom:1px solid #1D3F78;margin:0 0 20px 0;}

.promotion_pane {padding:0% 0;width:100%;background:#062558}
.width_promotion_pane {text-align:center;width:1500px;}

.buttonclass_My_button {background:#1D3F78; color:white;padding:15px 20px;text-transform:uppercase; border-radius:4px;}

.content_promotion_item_wrap {	overflow:hidden;position: relative;	padding-bottom: 20%; /* 56.25%; 16:9 */	padding-top: 0px;	height: 0;	margin:0% 1% 2% 1%;	display:inline-block;	width:47%;border-radius:8px;}
.content_promotion_item_wrap_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;}
.content_promotion_item_image {position:absolute;overflow:hidden;width:100%;height:100%;}
.content_promotion_item_image img {transition:width 0.3s,left 0.3s,top 0.3s;position:relative;top:0%;left:0%; display: block;  width: 50%;  height: 100%;  object-fit: cover}
.content_promotion_item_wrap:hover .content_promotion_item_image img {}
.content_promotion_item_name {position:absolute; width:40%; height:100%;top:0px;right:0px;color:#1D3F78;font-size:1.6em;z-index:200;line-height:1em;text-align:center;padding:10% 5% 0 5%; background:#f0f0f0}
.content_promotion_item_summary {position:absolute; width:40%; height:100%;top:40%;right:0px;color:#1D3F78;font-size:1.0em;z-index:200;text-align:center;padding:0% 5%;}
.content_promotion_item_overlay {position:absolute;background:#000000;width:100%;height:100%;opacity:0;transition: all 0.2s}
.content_promotion_item_wrap:hover .content_promotion_item_overlay{opacity:0.5;z-index:100;}

.width_promotion_pane a:nth-child(4n) .content_promotion_item_image img,.width_promotion_pane a:nth-child(4n-1) .content_promotion_item_image img{margin:0 0 0 50%}
.width_promotion_pane a:nth-child(4n) .content_promotion_item_name,.width_promotion_pane a:nth-child(4n) .content_promotion_item_summary,.width_promotion_pane a:nth-child(4n-1) .content_promotion_item_name,.width_promotion_pane a:nth-child(4n-1) .content_promotion_item_summary {left:0px;color:#ffffff;}
.width_promotion_pane a:nth-child(4n) .content_promotion_item_name,.width_promotion_pane a:nth-child(4n-1) .content_promotion_item_name {background:#1D3F78;}

.info_pane {}
.info_pane_inner {padding:30px 10%;}
.width_info_pane {width:100%;}

.news_wrap {float:left;width:100% !important;}
.news_wrap_img {display:none;float:left;margin:0 0 10px 0;}
.news_item_wrap {margin:0 0 20px 0;display:inline-block;width:30%;margin:0 3% 2% 0;}
.news_item_image {display:block;width:100px;height:100px;float:left;margin:0 15px 0 0;}
.news_item_image_inner {width:100px;height:100px;background-size:cover;background-position:center middle; }
.news_wrap_text {float:left;text-transform:uppercase;font-size:2em;margin:5px 0 15px 0px;}
.news_item_date {margin:0 0 0 115px;}
.news_item_name {font-size:1.5em;margin:0 0 0 69px;line-height:1.1em;}
.news_item_summary {display:none;margin:0 0 0 115px;}

.blog_wrap {float:left;width:33%}
.blog_wrap_img {float:left;margin:0 0 10px 0;}
.blog_item_wrap {margin:0 0 20px 0;}
.blog_wrap_text {float:left;text-transform:uppercase;color:#1D3F78;font-size:2em;margin:5px 0 0 10px;}
.blog_item_date {margin:0 0 0 69px;}
.blog_item_name {font-size:1.3em;margin:0 0 0 69px;line-height:1.1em;}
.blog_item_summary {margin:0 0 0 69px;}

.talks_wrap {float:left;width:33%}
.talks_wrap_img {float:left;margin:0 0 10px 0;}
.talks_wrap_text {float:left;text-transform:uppercase;color:#1D3F78;font-size:2em;margin:5px 0 0 10px;}
.talks_item_wrap {margin:0 0 20px 0;}
.talks_item_date {font-size:0.9em;margin:0 0 0 69px;float:left;}
.talks_item_name {font-size:1.3em;margin:0 0 0 69px;line-height:1.1em;}
.talks_item_summary {margin:0 0 0 69px;}

.events_wrap {float:left;width:33%; margin-bottom:20px;}
.events_wrap_img {display:none;}
.events_wrap_text a {float:left;text-transform:uppercase;color:#000000;font-size:2em;margin:5px 0 15px 0px;}
.events_item_wrap {margin:0 0 20px 0;}



/* PARALLAX */
.parallax-window {min-height: 1000px;background: transparent;}
@media (max-width: 1500px) {.parallax-window {min-height: 900px}}
@media (max-width: 1250px) {.parallax-window {min-height: 700px}}
@media (max-width: 1150px) {.parallax-window {min-height: 700px}}
@media (max-width: 950px) {.parallax-window {min-height:600px}}
@media (max-width: 800px) {.parallax-window {min-height: 520px}}
@media (max-width: 650px) {.parallax-window {min-height: 420px}}
@media (max-width: 500px) {.parallax-window {min-height: 340px}}
@media (max-width: 400px) {.parallax-window {min-height: 260px}}


/*-----------
BLOGS
-----------*/

.module_blogs_item_wrap {margin:0 0 20px 0;position:relative;border-bottom:1px solid #ddd; padding: 0 0 20px 0;overflow:hidden;}
.module_blogs_name {text-transform:uppercase;color:#1D3F78;font-size:2em;line-height:1.1em;}
.module_blogs_name a {color:#1D3F78;}
.module_blogs_image {position: relative;	padding-bottom: 15%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:15%;float:left;margin:0 3% 2% 0}
.module_blogs_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_blogs_name {margin:0 0 0 19%;}
.module_blogs_summary {margin:0 0 0 19%;}
.module_blogs_date {margin:0 0 0 19%;opacity:0.5}

.module_blog_item_wrap {position:relative;padding: 0 10% 50px 0;width:60%; float:left;}
.module_blog_name {color:#1D3F78;font-size:2em;line-height:1.1em;}
.module_blog_name a {color:#1D3F78;}
.module_blog_image {	position: relative;	padding-bottom: 33%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:33%;float:left;margin:0 3% 2% 0}
.module_blog_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_blog_name {margin:0 0 0 0;}
.module_blog_summary {margin:0 0 0 0;font-size:1.3em;}
.module_blog_date {margin:20px 0 20px 0;font-size:1.2em;}
.module_blog_text {}
.module_blog_right_pane {width:30%;float:left;}
.module_blog_right_pane .module_blogs_name {font-size:1.2em;}
.module_blog_right_pane .module_blogs_summary {display:none;}
.module_blog_right_pane .module_blogs_item_wrap {border:0px;padding:0px;}

.module_singleevent_wrap_inner {padding:6%;}
.module_blogs_additional_blogs {display:none;}

.generic_1t2t_column_table tr td {padding-top:10px; padding-bottom:10px;border-bottom:1px solid #ccc;}
.generic_1t2t_column_table tr td:nth-child(1) {text-align:center;}
.generic_1t2t_column_table tr td:nth-child(1) img{}


/*-----------
PRODUCTS
-----------*/
.products_page_wrap {padding:0%;}
.products_item_wrap {display:inline-block;width:100px;margin:0 1% 1% 1%;text-align:center;}
.products_item_image {display:block;width:100px;height:100px;margin:0 auto 5px 0;}
.products_item_image_inner {width:100%;height:100%;background-size:cover;background-position:center; }
.products_item_name {font-size:1.05em;margin:0 0 0 0px;line-height:1.1em;}
.products_item_text {margin:0 0 0 0px;display:none;}
.products_category_wrap {background:#F2F1ED;padding:1%;}
.products_category_toggle {background:#ffffff;}
a .products_item_name {color:#000;}

.product_popup_wrap {padding:20px;width:400px;height:550px;}
.product_popup_image {width:400px; height:300px;margin:0 0 20px 0;text-align:center;}
.product_popup_image img {max-height:100%;max-width:100%;}

/*-----------
NEWS
-----------*/

.module_news_item_wrap {margin:0 0 20px 0;position:relative;border-bottom:1px solid #ddd; padding: 0 0 20px 0;overflow:hidden;}
.module_news_name {color:#000000;font-size:2em;line-height:1.1em;}
.module_news_name a {color:#000000;}
.module_news_image {position: relative;	padding-bottom: 15%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:15%;float:left;margin:0 3% 2% 0}
.module_news_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_news_name {margin:0 0 0 19%;}
.module_news_summary {margin:0 0 0 19%;}
.module_news_date {margin:0 0 0 19%;opacity:0.5}

.module_new_item_wrap {position:relative;padding: 0 10% 50px 0;width:60%; float:left;}
.module_new_item_wrap img {max-width:100%;}
.module_new_name {color:#1D3F78;font-size:2em;line-height:1.1em;}
.module_new_name a {color:#1D3F78;}
.module_new_image {	position: relative;	padding-bottom: 33%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:33%;float:left;margin:0 3% 2% 0}
.module_new_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_new_name {margin:0 0 0 0;}
.module_new_summary {margin:0 0 0 0;}
.module_new_date {margin:0 0 20px 0;opacity:0.5}
.module_new_text {clear:both;margin:20px 0 0 0;padding:20px 0 0 0; border-top:1px solid #1D3F78;}
.module_new_right_pane {width:30%;float:left;}
.module_new_right_pane .module_news_name {font-size:1.2em;}
.module_new_right_pane .module_news_summary {display:none;}
.module_new_right_pane .module_news_item_wrap {border:0px;padding:0px;}

.module_singleevent_wrap_inner {padding:6%;}
.module_news_additional_blogs {display:none;}


/*-----------
TESTIMONIALS
-----------*/

.testimonials {padding:10% 5%;font-size:1.4em;text-align:center;color:#ffffff;background:#1D3F78 url(../images/elements/testimonial_bg.jpg); background-size:cover;}
.module_testimonials_wrap {background:url(../images/elements/testimonial_bg.jpg);background-size:cover;background-position:center;}
.testimonials_text {font-size:1.2em;}
.testimonials_name {border-top:2px solid #666666;display:inline-block;padding:5px 20px 0 20px;margin-top:10px;}


.module_testimonials_details {width:23%; float:left;color:#fff;}
.module_testimonials_name {font-size:1.2em;text-align:right;padding-right:10px;padding-top:15px;}
.module_testimonials_text {width:68%; margin:0 0 0 2%;float:left;background:#ffffff;padding:20px;border-radius:10px;position:relative;color:#444;}
.module_testimonials_date {display:none;}
.module_testimonials_item_wrap {margin:0 0 20px 0;}
.module_testimonials_arrow_left {position:absolute;left:-15px;top:25px;	width: 0; 	height: 0; 	border-top: 10px solid transparent;	border-bottom: 10px solid transparent; 	border-right:15px solid #fff;}


.content_custom_class_pricing {background:url(../simages/elements/testimonial_bg.jpg);background-size:cover;} 

/*-----------
PEOPLE
-----------*/

.module_person_wrap {padding:5%;}

.module_person_wrap_open .module_people_image {width:30%;padding-bottom: 30%;}
.module_person_wrap_open .module_people_name {margin:0 0 0 34%;}
.module_person_wrap_open .module_people_date {margin:0 0 0 34%;}
.module_person_wrap_open .module_people_text {margin:0 0 0 34%;}
.module_person_wrap_open .module_people_email {margin:0 0 0 34%;}


.module_people_item_wrap {margin:0 0 20px 0;position:relative;border-bottom:1px solid #ddd; padding: 0 0 20px 0;overflow:hidden;}
.module_people_name {text-transform:uppercase;color:#1D3F78;font-size:2em;line-height:1.1em;}
.module_people_name a {color:#1D3F78;}
.module_people_image {position: relative;	padding-bottom: 10%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:10%;float:left;margin:0 0% 2% 0; transition:padding-bottom 0.3s,width 0.3s;}
.module_people_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_people_name {margin:0 0 0 12%;}
.module_people_date {margin:0 0 0 12%;opacity:0.5}
.module_people_email {margin:0 0 0 12%;display:none;}
.module_people_text {margin:0 0 0 12%;display:none;}

.module_person_item_wrap {position:relative;padding: 0 10% 50px 0;width:60%; float:left;}
.module_person_name {text-transform:uppercase;color:#1D3F78;font-size:2em;line-height:1.1em;}
.module_person_name a {color:#1D3F78;}
.module_person_email {margin:0 0 10px 0;}
.module_person_image {	position: relative;	padding-bottom: 33%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:33%;float:left;margin:0 3% 2% 0}
.module_person_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_person_name {margin:0 0 0 0;}
.module_person_date {margin:0 0 20px 0;opacity:0.5}
.module_person_text {clear:both;}
.module_person_right_pane {width:30%;float:left;}
.module_person_right_pane .module_people_name {font-size:1.2em;}
.module_person_right_pane .module_people_summary {display:none;}
.module_person_right_pane .module_people_item_wrap {border:0px;padding:0px;}

.module_singleevent_wrap_inner {padding:6%;}
.module_people_additional_blogs {display:none;}


/*-----------
GOOGLE MAP
-----------*/
.width_component_google_map_wrap {width:100%;}
.component_google_map_wrap iframe {width:100%;height:400px;}


/*-----------
CONTACT FORM
-----------*/
.component_contact_form {background:url(../images/elements/contactbg4.jpg);background-size:cover;padding:2%;color:#ffffff;background-position:center center;}
.component_contact_form_title {font-size:2em;color:#fff;text-align:center;margin:0 0 15px 0;}
.component_contact_form .uf_form_wrap {max-width:550px;}


.specific_content {background:#1D3F78; color:#ffffff; text-align:center;}
.specific_content_inner {padding:20px 3% 10px 3%;font-size:1.1em;line-height:1.4;}
.specific_content_inner p {margin:0 0 10px 0;}


/********************/
/* DROPDOWN MENU    */
/********************/
.dd_menu {border-bottom:0px solid #bbb;background:#1D3F78;z-index:999999;transition:height 0.5s;padding:0 0 16px 0;}

.dd_menu_social_links {display:block;position:absolute;right:10px;top:10px;transition:opacity 0.5s;}
.dd_menu_socials_item {float:left;margin:3px 10px 0 0;opacity:1;transition:opacity 0.2s;border-radius:100px;background:#1D3F78; width:30px;height:30px;}
.dd_menu_socials_item img {width:26px;margin:1px 0 0 0;}
.dd_menu_socials div:hover {opacity:1;}
.dd_menu_phone_number {float:left;font-size:1.1em;color:#ffffff;margin:5px 15px 0 0;}
.dd_menu_phone_number a {color:#ffffff;}


.dd_menu{z-index:999999;position:relative;text-align:center;}
.dd_menu_logo_hidden {display:none;width:600px;height:140px;background-image:url(../images/elements/header_logo.png);background-size:100%;background-repeat:no-repeat;margin:15px 0 20px 20px;transition:width 0.5s,margin 0.5s}
.width_dd_menu {overflow:visible;width:100%;}
#nav { z-index:999999;border:0px solid red;margin:0px 0% 0 0;transition:margin 0.5s;width:100%;font-size:1em;}
#nav > a {display: none;}
#nav a {text-decoration:none;white-space:nowrap;}
#nav a:hover {color:#ffffff;}
#nav ul,#nav li	{list-style: none;padding:0px ; margin:0px;}
#nav li	{position: relative;}
#nav li:first-child {background:transparent;}
#nav li a {color: #ffffff;display: block;padding:2px 5px;}
#nav span:after	{width: 0;height: 0;border: 0.313em solid transparent; border-bottom: none;	border-top-color: #efa585;content: "";vertical-align: middle;display: inline-block;	}
#nav  > ul { text-align:center;}
#nav  > ul > li	{display:inline-block; margin: 16px 0 0px 0;padding:0px 2.5% 0 2.5%;border-right:1px solid #5c6c9e;transition: border 0.3s;margin-right: -4px;text-align:left}
#nav  > ul > li:last-child {border:0px;}
#nav  > ul > li:hover {border-top:solid 0px #1D3F78; }
#nav  > ul > li > a 	{padding:0 0 0 0;text-align: center;display:table-cell;vertical-align:middle;}
#nav  > ul > li:not( :last-child ) > a {}
#nav  > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {}
#nav li ul {visibility:hidden;position: absolute;top: 100%;}
#nav li:hover ul {visibility:visible;left: 0px;right: 0px;text-align:left;padding:16px 0 0 0;width:220px;}
#nav li ul a {white-space:normal;width:200px;background-color: #EFF2F3;color:#1D3F78; border-top: 0px solid #eeeeee;	padding: 5px 10px; /* 15 (20) */ transition: background-color 0.15s,color 0.15s; }
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {background-color: #1D3F78;color:#ffffff;	}

.slicknav_menu {display:none;}

/* scrolled down menu settings */
/*
.scrolled_down_page {height:130px}
.scrolled_down_page .dd_menu_logo_hidden {width:270px;margin:0;}
.scrolled_down_page #nav {margin:-60px 2% 0 0;}
*/
.scrolled_down_page .dd_menu_social_links {xxxopacity:0;}



/********************/
/* GALLERY          */
/********************/

.module_gallery_wrap {padding:30px 0 30px 0;background:#ffffff;}

.gallery_image {	position: relative;	padding-bottom: 15.5%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:15.5%;float:left;margin:0 0.5% 1% 0.5%}
.gallery_image_inner {	position: absolute;	top: 0;	left: 0;width: 100%;height: 100%;background-size:cover;background-position: center center;}
.gallery_images {margin:20px 0 0 0;}
.gallery_images > div.gallery_image:nth-child(n+7) {display:none;}
.gallery_images_all > div.gallery_image:nth-child(n+7){display:block;}
.gallery_title {font-size:1.5em;color:#1D3F78;font-weight:normal;padding:0px;line-height:1em;margin:0 0 17px 0;}
.gallery_description {margin:0 0 10px 0;}



/********************/
/* ITEM GALLERY     */
/********************/

.item_gallery_wrap {padding:0 0 30px 0;margin:3% 0 0 0;}
.item_gallery_wrap_inner {margin:0;}
.item_gallery_icon {display:none;float:left;margin:0 0 0px 0;}
.item_gallery_title {display:none;float:left;text-transform:uppercase;color:#1D3F78;font-size:2em;margin:7px 0 0 0px;}
.width_item_gallery_wrap {width:100%;}

/********************/
/* MOBILE NAV       */
/********************/

.slicknav_menu {text-transform:uppercase;}
/* Button */
.slicknav_btn {
    margin: 5px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
	font-size:30px;
	font-weight:bold;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
    background-color:#1D3F78;
    padding:0px;
    background-image:url(../images/elements/logo_mobile.png);
    background-size:70px;
    background-repeat:no-repeat;
    background-position:10px 7px;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:1.0em;
    letter-spacing:0.04em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    
    margin:0 0 0 0px;
    background:#fff;
    
    
}
.slicknav_nav .slicknav_row {
    padding:8px 10px;
    margin:0px;
}
.slicknav_nav a{
    padding:8px 10px;
    margin:0px;
    text-decoration:none;
    color:#000;
    border-bottom:1px solid #ddd;
}

.slicknav_item a { border-bottom:0px solid #ddd;}

.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
   
    background:#eee;
    color:#fff;
}
.slicknav_nav a:hover{
    
    background:#eee;
    color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

.slicknav_nav li ul li a {padding-left:30px;}

.slicknav_nav .slicknav_arrow { margin: 0 0 0 0.4em;color:#1D3F78 }

.body_wrap_page_home .generic_2t1t_column_table tr td:nth-child(2) {background:#f0f0f0;padding:15px;}


/********************/
/* TABLET           */
/********************/


@media (max-width: 1600px) 
{
.width_promotion_pane {width:96%;}
.content_promotion_item_name {font-size:1.4vw;}
.content_promotion_item_summary {font-size:0.9vw;}
}

@media (max-width: 1350px) 
{
.header_overlay {background-size:400px;}
.content_promotion_item_name {font-size:1.6vw;}
.content_promotion_item_summary {font-size:1.1vw;}
}

@media (max-width: 1250px) 
{
	.width {width:100%;}
	.width_promotion_pane  {width:90%;}
	.banner_image_title_wrap {left:0px;margin:0px;}
	.content_inner,.module_blog_wrap_inner,.module_new_wrap_inner  {margin:6%;}
	.module_gallery_wrap {padding:30px 2% 30px 2%;}
	.socials_facebook_text,.socials_twitter_text {font-size:1.6em;}
	.footer {padding:30px 5%;}
	.events_item_date,.events_item_name,.news_item_name,.news_item_summary,.news_item_date,.talks_item_name,.talks_item_date,.talks_item_summary  {margin:0px 10px 0 10px;}
	.item_gallery_wrap_inner {margin:0 0 0 0;}
	.news_item_wrap {width:45%;}
	.header_overlay {background-size:350px;}
	.content_promotion_item_wrap {padding-bottom:25%;}
}

@media (max-width: 1160px) 
{
#nav  > ul { text-align:left;}
}

@media (max-width: 1000px) 
{
.content_promotion_item_name {font-size:1.0em;}
.content_promotion_item_name {font-size:1.9vw;}
.content_promotion_item_summary {font-size:1.3vw;}
}

@media (max-width: 850px) 
{
	.testimonials_text {font-size:1em;}
}


@media (max-width: 800px) 
{
.content {width:100%;}
.info_pane  {width:100%;}
.info_pane_inner {padding:6& 6% 6% 6%;}
.common_wrap_content,.common_wrap_content_inner {background:none;}
.module_singleevent_wrap {width:100%;}
.footer_menu_and_socials_wrap {width:100%;}
.dd_menu_social_links {opacity:0;}
#nav  > ul { text-align:center;}
}


@media (max-width: 750px) 
{

.header_overlay {background-size:45%;}
.content_promotion_item_wrap {width:96%;padding-bottom: 40%;margin-bottom:4%;}
.width_promotion_pane a:nth-child(odd) .content_promotion_item_image img{margin:0 0 0 0%}
.width_promotion_pane a:nth-child(odd) .content_promotion_item_name,.width_promotion_pane a:nth-child(odd) .content_promotion_item_summary {right:0px;color:#1D3F78;}
.width_promotion_pane a:nth-child(odd) .content_promotion_item_name,.width_promotion_pane a:nth-child(odd) .content_promotion_item_summary {background:#f0f0f0;margin:0 0 0 50%;}
.width_promotion_pane a:nth-child(even) .content_promotion_item_image img{margin:0 0 0 50%}
.width_promotion_pane a:nth-child(even) .content_promotion_item_name,.width_promotion_pane a:nth-child(even) .content_promotion_item_summary {left:0px;color:#ffffff;}
.width_promotion_pane a:nth-child(even) .content_promotion_item_name {background:#1D3F78;}
.content_promotion_item_name {font-size:1.2em;}
.content_promotion_item_summary {font-size:0.9em;}
}

/********************/
/* PHONE            */
/********************/
@media (max-width: 650px) 
{
	body {font-size:15px;}
	h1 {font-size:1.9em;margin-bottom:1%;}
	h2 {font-size:1.5em;}
	h3 {font-size:1.2em;}
	.common_wrap_content {font-size:0.9em;}
	.dd_menu_link_for_mobile_logo {display:block; position:absolute;top:0px;left:0px;width:150px;height:50px;border:0px solid red;}
	.module_news_name {font-size:1.4em;}
	.slicknav_menu {display:block;}
	.sticky-wrapper {display:none;}
	.dd_menu_social_links {display:none;}
	
	.banner_image_title_wrap_inner {font-size:0.6em;}
	
	.footer {padding:20px 0px 0 0;font-size:0.8em;}
	
	.module_testimonials_name,.module_testimonials_details {width:100%;text-align:left;}
	.module_testimonials_text {width:90%;}
	
	.testimonials_item_wrap {font-size:0.7em;line-height:1.4em;}
	
	.footer_menu ul > li {width:100%;}
	
	#nav {display:none;}
	
	.component_contact_form ul li {width:99%;margin:0 0 15px 0;}
	
	.menu_search {display:none;}
	
	.news_item_wrap {width:100%;margin-bottom:30px;}
	
	.dd_menu_logo_hidden {display:none;}
	.slicknav_nav a.dd_menu_logo_link_hidden {display:none;}
	.dd_menu_phone_number  {display:none;}
	
.content_promotion_item_name {padding-top:5%;}
.content_promotion_item_summary {font-size:0.9em;top:30%;}
	
	
	
	.news_wrap, .events_wrap, .blog_wrap, .talks_wrap {width:100% !important;}
	
	.socials_facebook_text,.socials_twitter_text {font-size:1.3em;}
	
	.tweet_wrap,.facebook_wrap {width:90%;float:left;margin:0 5% 30px 5%}
	
	.footer_contact_wrap,.footer_menu,.footer_socials,.footer_menu_and_socials_wrap {width:100%;}
	.footer_contact_wrap,.footer_menu,.footer_socials {margin:0 0 25px 0;}

	
	.contentpic {width:100%;float:none;}
	
	.content_table1 .contentpic {width:100%;}
	.content_table1 td:nth-child(1) {width:100%;float:left !important;}
	.content_table1 td:nth-child(2) {width:100%;padding:10px 0 0 0;float:left !important;}
	
	.gallery_image {	padding-bottom: 32%; /* Match width for square */	width:32%;margin:0 0.5% 1% 0.5%}
	
	
	.module_blog_item_wrap {width:100%;}
	.module_blog_right_pane {display:none;}
	.module_new_item_wrap {width:100%;}
	.module_new_right_pane {width:100%;}
	
	.uf_elementinput {width:100%;margin-left:0%;margin-right:0%;}
.uf_elementname {width:93%;text-align:left;margin-left:0%;margin-right:0%;}
.uf_elementmanditory {float:left;}

.component_contact_form .uf_submit_wrap {float:none;margin-bottom:25px;}

	
	
	}
	
	
	@media (max-width: 500px) 
{
.content_promotion_item_name {padding-top:12.5%;font-size:1em;}
.content_promotion_item_summary {display:none;}
}

	
	
	
	